Subject: German Test - Fernando Axayacatl Calva Herrera
From: Fernando Axayacatl Calva Herrera <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 13 Dec 2017 11:42:53 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Fernando Axayacatl Calva Herrera
Email | [email-masked]
Phone Number | (+521) 7223319648
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Sorry for that, I made a mistake, I wrote your address incorrectly. It was my fault but give me your right addrees and I would send you your right warm pizza with a discount of your total bill. Thanks for your preference, it would be a pleasure to assist you. And sorry again and this will not happen again Mr.
Have a great day.

In ENGLISH: What according to you is the difference between good and great customer service? | A good customer service is only the one that give you what you are looking for, but the great customer service is the one which give you more details about the products and also give you more options to choose and also things that will improve your satisfaction such as related products.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Porque siempre me caracterizo por tener resultados sobresalientes. Además, me gusta dar soluciones excelentes sobre lo que estoy haciendo para que todas las partes tengan una buena satisfacción y retroalimentación acerca del tema que se trató.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Soy un jóven de 23 años con una carrera académica y personal internacional que me ha llevado a conocer nuevas culturas de otros países. Siempre he sido un hombre entusiasta y perseverante en todo lo que llevo a cabo y trabajo duro para lograr mis objetivos. Soy un jóven deportista que siempre está en busca de nuevas oportunidades desafiantes.

| |

You can edit this submission and view all your submissions easily.